<?php
// database host
$db_host   = "localhost:3306";

// database name
$db_name   = "sqlidchao11";

// database username
$db_user   = "idchao11";

// database password
$db_pass   = "K4dN3dQc";

// table prefix
$prefix    = "ecs_";

$timezone    = "UTC";

$cookie_path    = "/";

$cookie_domain    = "";

$session = "1440";

define('EC_CHARSET','utf-8');

define('ADMIN_PATH','admin');

define('AUTH_KEY', 'this is a key');

define('OLD_AUTH_KEY', '');

define('API_TIME', '2013-07-18 04:11:26');

?>